
singleton Material(_3dHH_184m_cSeilr_)
{
   mapTo = "cSeilr_";
   diffuseColor[0] = "0.117647 0.117647 0.117647 1";
   translucentBlendOp = "None";
};

singleton Material(_3dHH_184m_cSockel__)
{
   mapTo = "cSockel__";
   diffuseColor[0] = "0.776471 0.776471 0.776471 1";
   translucentBlendOp = "None";
};

singleton Material(_3dHH_184m_t_mm09012504_8x1024)
{
   mapTo = "t-mm09012504-8x1024";
   diffuseMap[0] = "art/shapes/Ze/3dHH-184m/3dHH-184m/t-mm09012504-8x1024";
   translucentBlendOp = "None";
};
